Clarity PPM1

Expand all | Collapse all

Problem with SQL SERVER version in CA PPM 14.4

  • 1.  Problem with SQL SERVER version in CA PPM 14.4

    Posted 10-14-2016 12:06 PM

    Hi everybody:

    We have this environment:

    • Server APP:  Window Server 2012,  Standard Edition,  64-bit
    • Server BD:  SQL Server 2012,  Enteprise Edition,  Service Pack 3

     

    When the CA PPM 14.4 installer performs the initial health check, it shows a database version error.

    (see related question "Clarity 14.3 Fresh installation database configuration issue" )

     

    We believe that the problem is the Service Pack level (SP3). However, according to the Release Notes, database SQL 2012 SP3  should be compatible despite the fact that is not mentioned explicitly:

     

     

    What could be wrong?



  • 2.  Re: Problem with SQL SERVER version in CA PPM 14.4

    Posted 10-17-2016 04:28 PM

    Hi Juan,


    MSSQL 2012 SP3 is supported, and what you are experiencing is a known defect:


    CLRT-81081 Upgrade to 14.4 and higher : Checkinstall fails on MSSQL 2012 SP3 and higher as Unsupported version

    Please go ahead and follow with the workaround published here:
    http://www.ca.com/us/services-support/ca-support/ca-support-online/knowledge-base-articles.tec1910309.html

     

    This should help resolve your issue.

     

    Regards -Nika